
Image Component Library - Feature #134

Add C++-Versions for Normalized Cross-Correlation

2012-12-05 08:46 - Christof Elbrechter

Status: Closed Start date: 2012-12-05

Priority: Low Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: icl-8.1   

Description

Find the report attached

perhaps use Patricks new knowledge about FFT-based convolution to enhance the convolutionOp class aswell

History

#1 - 2013-02-14 11:08 - Christof Elbrechter

- Priority changed from Normal to Low

#2 - 2017-11-22 22:14 - Alexander Neumann

- Status changed from New to Closed
